/* -*- Mode: C; c-file-style: "gnu" -*-
   stack.h -- functions dealing with stack frames.
   Created: Chris Toshok <toshok@hungry.com>, 5-Feb-1998.
 */

#ifndef _japhard_stack_h
#define _japhard_stack_h

extern void print_backtrace(void);
extern void print_current_frame(void);

extern void up_frame(int num_levels);
extern void down_frame(int num_levels);

#endif /* _japhard_stack_h */
